<?xml version="1.0" encoding="utf-8"?>
<resources>
    <bool name="preferences_interface_homescreen_search_default">true</bool>
    <string name="preferences_interface_homescreen_scrolling_transition_effect">none</string>
    <bool name="preferences_interface_homescreen_scrolling_wallpaper_scroll_default">true</bool>
    <bool name="preferences_interface_homescreen_scrolling_page_outlines_default">@bool/config_workspaceDefaultShowOutlines</bool>
    <bool name="preferences_interface_homescreen_scrolling_fade_adjacent_default">@@bool/config_workspaceFadeAdjacentScreens</bool>
    <bool name="preferences_interface_homescreen_hide_icon_labels_default">false</bool>
    <string name="preferences_interface_drawer_scrolling_transition_effect">none</string>
    <bool name="preferences_interface_drawer_scrolling_fade_adjacent_default">false</bool>
    <bool name="preferences_interface_drawer_remove_hidden_apps_shortcuts_default">true</bool>
    <bool name="preferences_interface_drawer_remove_hidden_apps_widgets_default">true</bool>
    <bool name="preferences_interface_drawer_hide_icon_labels_default">false</bool>
    <bool name="preferences_interface_general_icons_large_default">@bool/config_largeIcons</bool>
    <bool name="preferences_interface_general_text_small_default">true</bool>
    <string name="preferences_interface_general_icons_text_font_family_default">sans-serif-condensed</string>
    <integer name="preferences_interface_general_icons_text_font_style_default">0</integer>
    <bool name="preferences_interface_general_app_icon_animation">false</bool>
    <integer name="preferences_interface_drawer_type_default">1</integer>
    <bool name="preferences_interface_drawer_blur_background_default">false</bool>
</resources>
